.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c771.component_ContentDisplay_Content {
 } @media screen and (max-width: 620px){#c771 table{width: 100% !important;}#c771 td{display: block !important;width: 100% !important;}}div.scroll_image {position: absolute;left: 0;top: 0;}div.component_ContentDisplay_ScrollingBanner #slide_controls {position:absolute;z-index: 9999;bottom:5px;height:20px;bottom: 10px;left: 523px;	}.component_ContentDisplay_ScrollingBanner {
margin: 0; margin: 0; padding: 8px 14px;  } #c772.component_ContentDisplay_ScrollingBanner {
 } @media screen and (max-width: 600px){
#c772_wrap{
width: 100% !important;
}
}

